# -*- encoding: utf-8 -*-
# stub: cassie-rails 1.0.4 ruby lib

Gem::Specification.new do |s|
  s.name = "cassie-rails".freeze
  s.version = "1.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Evan Prothro".freeze]
  s.date = "2017-02-14"
  s.description = "Rails application support for Apache Cassandra using the the official `cassandra-driver`. Provides cluster configration, versioned migrations, efficient session management, and a class-based query DSL. Easy to use with lightweight, component-style interfaces.".freeze
  s.email = "evan.prothro@gmail.com".freeze
  s.executables = ["cassie-rails".freeze]
  s.files = ["bin/cassie-rails".freeze]
  s.homepage = "https://github.com/eprothro/cassie-rails".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Rails Integration for Apache Cassandra application support".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<cassie>.freeze, ["~> 1.0", ">= 1.0.4"])
    s.add_runtime_dependency(%q<rails>.freeze, [">= 3.2"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.10"])
  else
    s.add_dependency(%q<cassie>.freeze, ["~> 1.0", ">= 1.0.4"])
    s.add_dependency(%q<rails>.freeze, [">= 3.2"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.10"])
  end
end
